MachineManager
==============

A simple tool for repair shops and IT service providers to manage client devices,
including scheduled services (such as updates) and repair status
(with client-viewable tracking, similar to package tracking).

Features
--------

* Integrates with InvoiceNinja to autofill clients
* Reminds for upcoming scheduled services (such as remote updates)
* Public machine status tracking (client can view their repair status, machine info, and history using a serial number)


Setup Tips
----------

* Run composer install (or composer.phar install) to install dependency libraries
* If you don't have any color in the navbar, run `git submodule init` and `git submodule update`.
